using Microsoft.AspNetCore.Mvc;
using System;
using System.Collections.Generic;
using System.Text;

namespace MyControllerLibrary
{
    public class LibraryService
    {
        public IActionResult Index()
        {
            return new ContentResult { Content= "This is LibraryService!" };
        }
    }
}
